/* compiled by scssphp v0.0.12 on Fri, 21 Dec 2018 14:28:06 +1300 (0.2067s) */

/* --------------------------------------------------- 
TEMPLATE.RESPONSIVE.SCSS contains responsive design styles
to effect the design layout based on screen resolution
--------------------------------------------------- */
/* Mobile layout spacing */
/* Header */
/* Stop over expanding on calculated elements for large screens */
/* About Page */
/* Hide navigation for mobile 
	#navigation {display:none !important;}*/
/* Show mobile navigation 
	#mobile-navigation {
	display:block;
	height:auto;
	}
		
		#mobile-navigation a {
		float:left;
		display:inline-block;
		width:22%;
		text-align:center;
		padding:0 0 0 0;
		margin-right:4%;
		@include border-box();
		}
			#mobile-navigation a:nth-child(4n+4) {margin-right:0%;}
			#mobile-navigation a:nth-child(4n+5) {clear:both;}*/
@media screen and (min-width: 2000px) {
  /* Small Screens / Tablets */  .home-page h2 {
    font-size: 75px;
  }
  .home-page h3 {
    font-size: 54px;
  }
  .player-card h1 {
    font-size: 70px;
  }
  .player-card p.field-position {
    font-size: 40px;
  }
  .player-card .player-social-links .link-item .social-name {
    font-size: 40px;
  }
  .countdown-holder .count-item, .countdown-holder .timer-divider {
    font-size: 83px;
  }
  .countdown-holder .count-item .count-text {
    font-size: 22px;
  }
  .imageboxes.matches .readmore, .button, .form-item .subbut input, .buy-product input[type=submit], #checkout_button, #continue_button, #add_button, #cancel_button, #checkout_special, #review-submit-button, #update_button {
    font-size: 22px;
    padding: 14px 28px;
  }
}
@media screen and (max-width: 1640px) {
  html {
    -webkit-text-size-adjust: none;
  }
  #none {
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Tablet layout spacing */
  }
  img {
    max-width: 100%;
    height: auto;
    /* ie8 */
    width: auto\9;
  }
  embed, object, iframe, .map-holder {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
  .img-left, .img-right {
    max-width: 50%;
  }
  #container2, #container-header, #container-navigation, #container-flash, #container-bread, #container-intro, .container-main, .container-main-title, .container-main-top, .container-main-bottom, #container-footer, #container-base {
    width: 100%;
  }
  #container1, .wrap {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Tablet layout spacing */
  }
  .wrap {
    padding: 0 20px;
  }
  #header {
    height: auto;
  }
  #container-header .wrap {
    padding: 0 0px;
  }
  #top-nav {
    width: 30%;
  }
  #header #search #search-box-input {
    width: 150px;
  }
  #navigation, #breadcrumb, .auth-details, .container-main .content, .container-main-title .content, .container-main-top .content, .container-main-bottom .content, #footer, #base {
    padding-left: 0px;
    padding-right: 0px;
  }
  #navigation {
    clear: both;
    float: none;
    height: auto;
  }
  .mobile-item .mob-nav-collapser {
    right: 10px;
  }
  #site-messages .wrap {
    padding: 0 0px;
  }
  #site-messages .error-message, #site-messages .alert-message, #site-messages .success-message {
    padding: 15px 20px;
  }
  #slidebox {
    display: none;
  }
  #desktop-link {
    display: inline;
  }
  .product-item {
    width: 32%;
    margin-right: 2%;
  }
  .products-holder div:nth-child(4n+4) {
    margin-right: 2%;
  }
  .products-holder div:nth-child(4n+5) {
    clear: none;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 0%;
  }
  .products-holder div:nth-child(3n+4) {
    clear: both;
  }
}
@media screen and (max-width: 1440px) {
  .player-page .wrap {
    max-width: 100%;
  }
}
@media screen and (max-width: 1340px) {
  .news-items-page .content-container .wrap {
    max-width: 100%;
  }
  #footer .footer-watermark {
    bottom: auto;
    top: 100px;
  }
  #footer .footer-copyright {
    right: 0;
  }
}
@media screen and (max-width: 1200px) {
  .player-page #container-flash .backgroundimage-content .staff-details-image {
    right: 0;
  }
  .player-card {
    padding: 60px 30px;
  }
  .player-card .player-card-content {
    max-width: 60%;
  }
  .scores-and-countdown-holder .grid-item {
    width: 100% !important;
    clear: none !important;
    margin-right: 0px !important;
    margin-bottom: 40px;
  }
  .scores-and-countdown-holder .grid-item:last-child {
    margin-bottom: 0;
  }
  .countdown-holder .count-item .count-text {
    bottom: -30px;
  }
}
@media screen and (max-width: 1100px) {
  .home-page .background-image .wrap {
    max-width: 100%;
  }
  .home-page .fixed-background .wrap {
    max-width: 100%;
  }
}
@media screen and (max-width: 1040px) {
  .about-page .wrap {
    max-width: 100%;
  }
}
@media screen and (max-width: 1000px) {
  .player-page #container-flash .backgroundimage-content .staff-details-image {
    right: -10px;
  }
}
@media screen and (max-width: 950px) {
  .player-page .layout.half {
    float: none !important;
    width: 100% !important;
  }
  .player-page .layout.half.gap {
    margin-left: 0%;
    /* Player Page */
  }
  .player-card {
    min-height: 460px;
  }
  .player-page #container-flash .backgroundimage-content .staff-details-image {
    right: -50px;
  }
}
@media screen and (max-width: 850px) {
  .mobile-active #mobile-navigation {
    background-color: rgba(0, 0, 0, 0.95);
  }
  .home-page h2 {
    font-size: 40px;
  }
  .home-page h3 {
    font-size: 36px;
  }
  h1.vert-bot-spacing, h2.vert-bot-spacing, h3.vert-bot-spacing, .vert-bot-spacing {
    padding-bottom: 40px;
  }
  .home-page h1.vert-bot-spacing, .home-page h2.vert-bot-spacing, .home-page h3.vert-bot-spacing, .home-page .vert-bot-spacing {
    padding-bottom: 40px;
  }
  h1.vert-top-spacing, h2.vert-top-spacing, h3.vert-top-spacing, .vert-top-spacing {
    padding-top: 40px;
  }
  .home-page h1.vert-top-spacing, .home-page h2.vert-top-spacing, .home-page h3.vert-top-spacing, .home-page .vert-top-spacing {
    padding-top: 40px;
  }
  .small-spacer, .spacer {
    padding-bottom: 40px;
  }
  .flex-control-nav {
    bottom: 5px;
  }
  #home-container .links.imagelinks .link-item:nth-child(1) {
    display: block;
    text-align: center;
  }
  .links.imagelinks .link-item:nth-child(1) img {
    margin-left: auto;
    margin-right: auto;
    /* Set new spacing for tablet */
    /* Breadcrump area */
  }
  #container-bread {
    /* breadcrumb */
  }
  #breadcrumb {
    padding: 16px 0px 4px 0px;
    /* Main title area */
  }
  .container-main-title .content {
    padding: 40px 0px 40px;
    padding-bottom: 0px;
    /* Main top area */
  }
  .container-main-top .content {
    padding: 40px 0px 40px;
    /* Main content area with layouts */
  }
  .content {
    padding: 40px 0px 40px;
    /* Main bottom area */
  }
  .container-main-bottom .content {
    padding: 40px 0px 40px;
    /* Content container spacing */
  }
  .content-container + .content-container .content {
    padding-top: 0px;
    /* Backgrounds */
  }
  .background {
    /* Overwrite padding for areas adjacent to backgrounds */
  }
  .content-container + .content-container.background .content, .content-container.background + .content-container .content, .content-container.backgroundimage-container + .content-container .content {
    padding-top: 40px;
    /* Overwrite padding for backgrounds */
  }
  .content-container.background .content, .content-container.backgroundimage-container .content {
    padding-top: 40px;
    padding-bottom: 40px;
    /* Overrides */
  }
  .home-page .container-main-top .content {
    padding: 40px 0px 40px;
    padding-bottom: 0px;
  }
  .home-page .container-main-top .content {
    padding: 40px 0px 40px;
  }
  .home-page .content {
    padding: 40px 0px 40px;
  }
  .home-page .container-main-bottom .content {
    padding: 40px 0px 40px;
  }
  .home-page .content-container + .content-container.background .content, .home-page .content-container.background + .content-container .content, .home-page .content-container.backgroundimage-container + .content-container .content {
    padding-top: 40px;
  }
  .home-page .content-container.background .content, .home-page .content-container.backgroundimage-container .content {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  #home-top-container .content {
    padding-bottom: 0;
  }
  #home-container .content {
    padding: 30px 0px;
  }
  #home-bottom-container .content, #home-news-container .content {
    padding-bottom:  - ;
  }
  .player-page #container-flash .backgroundimage-content {
    padding-top: 40px;
    padding-bottom: 40px;
    /* Player page */
  }
  .player-page #container-flash .backgroundimage-content .staff-details-image img {
    max-height: calc(400px + 13vw);
    /*max-height:calc(500px + 7.8vw);*/
  }
  .sponsors-page .links.imagelinks, .sponsors-page .links.textunder {
    margin-bottom: 40px;
    /* Grid class styles */
  }
  .grid .grid-item {
    float: left;
    display: inline-block;
  }
  .grid .grid-item img {
    vertical-align: middle;
    /* 7 column grid to 4 column */
  }
  .grid.seven-column .grid-item {
    width: 22%;
    margin-right: 4%;
    margin-bottom: 20px;
  }
  .grid.seven-column .grid-item:nth-child(7n+7) {
    margin-right: 4%;
  }
  .grid.seven-column .grid-item:nth-child(7n+8) {
    clear: none;
  }
  .grid.seven-column .grid-item:nth-child(4n+4) {
    margin-right: 0%;
  }
  .grid.seven-column .grid-item:nth-child(4n+5) {
    clear: both;
    /* 6,5,4 column grid to 3 column */
  }
  .grid.six-column .grid-item, .grid.five-column .grid-item, .grid.four-column .grid-item {
    width: 30%;
    margin-right: 5%;
    margin-bottom: 40px;
  }
  .grid.six-column .grid-item:nth-child(6n+6) {
    margin-right: 5%;
  }
  .grid.six-column .grid-item:nth-child(6n+7) {
    clear: none;
  }
  .grid.six-column .grid-item:nth-child(3n+3) {
    margin-right: 0%;
  }
  .grid.six-column .grid-item:nth-child(3n+4) {
    clear: both;
  }
  .grid.five-column .grid-item:nth-child(5n+5) {
    margin-right: 5%;
  }
  .grid.five-column .grid-item:nth-child(5n+6) {
    clear: none;
  }
  .grid.five-column .grid-item:nth-child(3n+3) {
    margin-right: 0%;
  }
  .grid.five-column .grid-item:nth-child(3n+4) {
    clear: both;
  }
  .grid.four-column .grid-item:nth-child(4n+4) {
    margin-right: 5%;
  }
  .grid.four-column .grid-item:nth-child(4n+5) {
    clear: none;
  }
  .grid.four-column .grid-item:nth-child(3n+3) {
    margin-right: 0%;
  }
  .grid.four-column .grid-item:nth-child(3n+4) {
    clear: both;
    /* No spacing grid class styles */
  }
  .grid.no-spacing {
    /* 7 Colum Grid to 4 column */
  }
  .grid.no-spacing.seven-column .grid-item {
    width: 25%;
    margin-right: 0% !important;
    margin-bottom: 0px;
    /* 6, 5 column grid to 3 column*/
  }
  .grid.no-spacing.six-column .grid-item, .grid.no-spacing.five-column .grid-item {
    width: 33.3%;
    margin-right: 0% !important;
    margin-bottom: 0px;
    /* 4, 3 column grid to 2 column */
  }
  .grid.no-spacing.four-column .grid-item, .grid.no-spacing.three-column .grid-item {
    width: 50%;
    margin-right: 0% !important;
    margin-bottom: 0px;
  }
  .grid.no-spacing.seven-column .grid-item:nth-child(4n+5) {
    clear: both;
  }
  .grid.no-spacing.six-column .grid-item:nth-child(3n+4) {
    clear: both;
  }
  .grid.no-spacing.five-column .grid-item:nth-child(3n+4) {
    clear: both;
  }
  .grid.no-spacing.four-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.no-spacing.four-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.no-spacing .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.no-spacing.three-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  #footer .footer-left, #footer .footer-right {
    width: 50%;
  }
  #footer .footer-watermark {
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
    position: relative;
    text-align: center;
    width: 100%;
    padding-top: 60px;
    clear: both;
  }
}
@media screen and (max-width: 750px) {
  /* Small Tablets */  .over-image {
    max-width: 100%;
    /* 7,6,5,4,3 column grid to 2 column */
  }
  .grid.seven-column .grid-item, .grid.six-column .grid-item, .grid.five-column .grid-item, .grid.four-column .grid-item, .grid.three-column .grid-item {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 40px;
  }
  .grid.seven-column .grid-item:nth-child(7n+7) {
    margin-right: 4%;
  }
  .grid.seven-column .grid-item:nth-child(7n+8) {
    clear: none;
  }
  .grid.seven-column .grid-item:nth-child(4n+4) {
    margin-right: 4%;
  }
  .grid.seven-column .grid-item:nth-child(4n+5) {
    clear: none;
  }
  .grid.seven-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.seven-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.six-column .grid-item:nth-child(6n+6) {
    margin-right: 4%;
  }
  .grid.six-column .grid-item:nth-child(6n+7) {
    clear: none;
  }
  .grid.six-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.six-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.six-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.six-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.five-column .grid-item:nth-child(5n+5) {
    margin-right: 4%;
  }
  .grid.five-column .grid-item:nth-child(5n+6) {
    clear: none;
  }
  .grid.five-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.five-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.five-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.five-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.four-column .grid-item:nth-child(4n+4) {
    margin-right: 4%;
  }
  .grid.four-column .grid-item:nth-child(4n+5) {
    clear: none;
  }
  .grid.four-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.four-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.four-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.four-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.three-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.three-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.three-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.three-column .grid-item:nth-child(2n+3) {
    clear: both;
    /* No spacing grid class styles */
  }
  .grid.no-spacing {
    /* 7, 6, 5, 4, 3 column grid to 2 column */
  }
  .grid.no-spacing.seven-column .grid-item, .grid.no-spacing.six-column .grid-item, .grid.no-spacing.five-column .grid-item, .grid.no-spacing.four-column .grid-item, .grid.no-spacing.three-column .grid-item {
    width: 50%;
    margin-right: 0% !important;
    margin-bottom: 0px;
  }
  .grid.no-spacing.seven-column .grid-item:nth-child(4n+5) {
    clear: none;
  }
  .grid.no-spacing.six-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.no-spacing.five-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.no-spacing.seven-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.no-spacing.six-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.no-spacing.five-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
}
@media screen and (max-width: 650px) {
  #container1 {
    padding-top: 100px;
  }
  #container-header {
    height: 100px;
  }
  #header {
    height: 100px;
  }
  #header #logo {
    height: 100px;
    line-height: 100px;
    max-width: 60%;
  }
  #top-nav {
    clear: right;
  }
  #mobile-menu {
    height: 100px;
    line-height: 100px;
  }
  #mobile-navigation {
    top: 100px;
    font-size: 18px;
    /* Mobile navigation 
	#mobile-navigation {}
		
		#mobile-navigation a {
		width:30%;
		margin-right:5%;
		}
			#mobile-navigation a:nth-child(4n+4) {margin-right:5%;}
			#mobile-navigation a:nth-child(4n+5) {clear:none;}
			#mobile-navigation a:nth-child(3n+3) {margin-right:0%;}
			#mobile-navigation a:nth-child(3n+4) {clear:both;}*/
    /* Three column equal */
  }
  .layout-three-col-equal .layout.third {
    float: none;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 40px;
  }
  .layout-three-col-equal .layout.third.gap {
    margin-left: 0%;
    /* Make content full width */
  }
  .layout.half, .layout.main, .layout.side, .layout.middle, .layout.third {
    float: none !important;
    width: 100% !important;
  }
  .layout.half {
    margin-bottom: 40px;
  }
  .layout.half.gap {
    margin-bottom: 0;
  }
  .layout.gap, .layout.half.gap, .layout.third.gap {
    margin-left: 0%;
  }
  .layout.main {
    margin-bottom: 20px;
  }
  .imageboxes.matches.owl-carousel {
    margin-left: 60px;
    margin-right: 60px;
  }
  .imageboxes.owl-carousel .owl-nav .owl-prev {
    margin-right: 10px;
  }
  .imageboxes.owl-carousel .owl-nav .owl-next {
    margin-left: 10px;
    /* Player Page */
  }
  .player-page #container-flash .backgroundimage-content .staff-details-image {
    position: relative;
    display: block;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
    width: 100%;
    max-width: 100%;
    text-align: center;
    padding: 0 0 0 0;
    max-height: calc(150px + 18vw);
    overflow: hidden;
  }
  .player-page #container-flash .backgroundimage-content .staff-details-image img {
    margin-left: auto;
    margin-right: auto;
    max-height: calc(300px + 18vw);
  }
  .player-card {
    clear: both;
    padding: 40px;
    min-height: 0px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .player-card .player-card-content {
    max-width: 100%;
    display: block;
  }
  .player-card .player-social-links {
    padding-top: 25px;
  }
  .player-page #container-flash .backgroundimage-content .player-card + .staff-details-image {
    margin-bottom: -40px;
    margin-top: 40px;
    /*	
		#footer .footer-contact1 {
		width:45%;
		margin-bottom:18px;
		}
			
		#footer .footer-contact2 {
		clear:left;
		width:45%;
		}
		
		#footer .footer-links1 {
		width:50%;
		}*/
  }
  #footer .footer-copyright {
    position: relative;
    display: block;
    clear: both;
    top: auto;
    left: auto;
    bottom: auto;
    right: auto;
    vertical-align: middle;
    padding-top: 60px;
    /* 7,6,5,4,3 column grid to 2 column 
		.grid.seven-column .grid-item,
		.grid.six-column .grid-item,
		.grid.five-column .grid-item,
		.grid.four-column .grid-item,
		.grid.three-column .grid-item {
		width:48%;
		margin-right:4%;
		margin-bottom:40px;
		}
			.grid.seven-column .grid-item:nth-child(7n+7) {margin-right:4%;}
			.grid.seven-column .grid-item:nth-child(7n+8) {clear:none;}
			.grid.seven-column .grid-item:nth-child(4n+4) {margin-right:4%;}
			.grid.seven-column .grid-item:nth-child(4n+5) {clear:none;}
			.grid.seven-column .grid-item:nth-child(2n+2) {margin-right:0%;}
			.grid.seven-column .grid-item:nth-child(2n+3) {clear:both;}
			
			.grid.six-column .grid-item:nth-child(6n+6) {margin-right:4%;}
			.grid.six-column .grid-item:nth-child(6n+7) {clear:none;}
			.grid.six-column .grid-item:nth-child(3n+3) {margin-right:4%;}
			.grid.six-column .grid-item:nth-child(3n+4) {clear:none;}
			.grid.six-column .grid-item:nth-child(2n+2) {margin-right:0%;}
			.grid.six-column .grid-item:nth-child(2n+3) {clear:both;}
			
			.grid.five-column .grid-item:nth-child(5n+5) {margin-right:4%;}
			.grid.five-column .grid-item:nth-child(5n+6) {clear:none;}
			.grid.five-column .grid-item:nth-child(3n+3) {margin-right:4%;}
			.grid.five-column .grid-item:nth-child(3n+4) {clear:none;}
			.grid.five-column .grid-item:nth-child(2n+2) {margin-right:0%;}
			.grid.five-column .grid-item:nth-child(2n+3) {clear:both;}
			
			.grid.four-column .grid-item:nth-child(4n+4) {margin-right:4%;}
			.grid.four-column .grid-item:nth-child(4n+5) {clear:none;}
			.grid.four-column .grid-item:nth-child(3n+3) {margin-right:4%;}
			.grid.four-column .grid-item:nth-child(3n+4) {clear:none;}
			.grid.four-column .grid-item:nth-child(2n+2) {margin-right:0%;}
			.grid.four-column .grid-item:nth-child(2n+3) {clear:both;}
			
			.grid.three-column .grid-item:nth-child(3n+3) {margin-right:4%;}
			.grid.three-column .grid-item:nth-child(3n+4) {clear:none;}
			.grid.three-column .grid-item:nth-child(2n+2) {margin-right:0%;}
			.grid.three-column .grid-item:nth-child(2n+3) {clear:both;}*/
    /* Grid */
  }
  .grid .grid-item {
    width: 100% !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    /* Before and After */
  }
  .beforeafter-holder .beforeafter-item {
    width: 45%;
    margin-right: 10%;
  }
  .beforeafter-holder div:nth-child(3n+3) {
    margin-right: 10%;
  }
  .beforeafter-holder div:nth-child(3n+4) {
    clear: none;
  }
  .beforeafter-holder div:nth-child(2n+2) {
    margin-right: 0%;
  }
  .beforeafter-holder div:nth-child(2n+3) {
    clear: left;
    /* Videos */
  }
  .video-holder .video-item {
    width: 45%;
    margin-right: 10%;
  }
  .video-holder div:nth-child(3n+3) {
    margin-right: 10%;
  }
  .video-holder div:nth-child(3n+4) {
    clear: none;
  }
  .video-holder div:nth-child(2n+2) {
    margin-right: 0%;
  }
  .video-holder div:nth-child(2n+3) {
    clear: left;
  }
  .subscription-plans .subscription-plan {
    width: 47%;
    margin-right: 6%;
  }
  .subscription-plans div.subscription-plan:nth-child(3n+3) {
    margin-right: 6%;
  }
  .subscription-plans div.subscription-plan:nth-child(3n+4) {
    clear: none;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+2) {
    margin-right: 0%;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+3) {
    clear: left;
  }
  .pricelist-header .pricelist-price, .pricelist-header .pricelist-inclusive {
    display: none;
  }
  .pricelist-product {
    float: left;
    width: 75%;
    margin-right: 2%;
    padding-bottom: 6px;
  }
  .pricelist-price {
    clear: left;
    float: left;
    width: auto;
    display: inline-block;
    margin-right: 2%;
  }
  .pricelist-inclusive {
    float: left;
    width: auto;
    display: inline-block;
    margin-right: 2%;
  }
  .pricelist-qty {
    float: right;
    width: 23%;
  }
  .product-item {
    width: 47%;
    margin-right: 6%;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 6%;
  }
  .products-holder div:nth-child(3n+4) {
    clear: none;
  }
  .products-holder div:nth-child(2n+2) {
    margin-right: 0%;
  }
  .products-holder div:nth-child(2n+3) {
    clear: both;
  }
  .form-item .label, .form-item .label2 {
    margin-bottom: 2px;
  }
  .form-item .label, .form-item .label2, .form-item .input, .form-item .select, .form-item .checkbox, .form-item .radio, .form-item .textarea, .form-item .label-padding, .form-item .subbut, .form-item .g-recaptcha, #recaptcha_image {
    width: 100% !important;
    padding-left: 0px;
    margin-left: 0%;
  }
  .form-item .g-recaptcha > div > div {
    max-width: 100%;
    overflow: hidden;
  }
  .recaptcha_input .input {
    padding-right: 0px;
  }
  .recaptcha_options li a {
    top: 0px;
  }
  .shopping-cart-list .shopping-cart-list-header {
    display: none;
  }
  .shopping-cart-list .shopping-cart-list-items {
    padding: 4px 10px;
    border: solid #f0e8e6 1px;
    border-radius: 3px;
    margin-bottom: 15px;
    position: relative;
  }
  .shopping-cart-list .scl-image {
    float: right;
    position: absolute;
    text-align: center;
    right: 5px;
    top: 8px;
    width: 20%;
    max-height: 60px;
  }
  .shopping-cart-list .scl-image img {
    max-height: 60px;
  }
  .shopping-cart-list .scl-products {
    width: 100%;
    min-height: 60px;
    padding-right: 0%;
  }
  .shopping-cart-list .scl-products-title {
    float: left;
    width: 68%;
  }
  .shopping-cart-list .scl-products-additional {
    clear: both;
    width: 100%;
  }
  .shopping-cart-list .scl-products .cart-msg-box, .shopping-cart-list .scl-products .cart-msg-type, .shopping-cart-list .scl-products .cart-msg-messages {
    width: 98%;
  }
  .msg-small {
    font-size: 13px;
    line-height: 17px;
  }
  .shopping-cart-list .scl-quantity {
    clear: both;
    width: 59%;
    text-align: left;
    padding-right: 0px;
    margin-top: 8px;
    padding-top: 8px;
    border-top: solid #f0e8e6 1px;
  }
  .shopping-cart-list .scl-quantity .scl-quantity-text {
    float: left;
    display: inline-block;
    padding-right: 3%;
    line-height: 26px;
    font-size: 14px;
  }
  .shopping-cart-list .scl-quantity input {
    float: left;
    font-size: 15px;
    display: inline-block;
    margin-right: 12%;
  }
  .shopping-cart-list .remove-link {
    float: left;
    display: inline-block;
    text-align: left;
    line-height: 26px;
    font-size: 12px;
  }
  .shopping-cart-list .scl-price {
    width: 40%;
    font-size: 16px;
    font-weight: 600;
    text-align: right;
    padding-right: 1%;
    margin-top: 8px;
    padding-top: 8px;
    border-top: solid #f0e8e6 1px;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-space, .shopping-cart-totals .shopping-cart-total-final .totals-space, #sc-subtotals .totals-space-base {
    display: none;
  }
  .shopping-cart-totals .shopping-cart-total-item, .shopping-cart-totals .shopping-cart-total-final {
    display: block;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-text, .shopping-cart-totals .shopping-cart-total-final .totals-text {
    float: left;
    width: 66%;
    text-align: left;
    padding-right: 0;
    padding-left: 4%;
    margin: 0 0 0 0;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-value, .shopping-cart-totals .shopping-cart-total-final .totals-value {
    float: left;
    width: 26%;
    font-size: 15px;
    padding-right: 4%;
    margin: 0 0 0 0;
  }
  .address-selector li {
    width: 48%;
  }
  .cart-checkradio-holder .checkradio {
    width: 50%;
  }
  .payment-radio-holder {
    width: 10%;
  }
  .payment-holder {
    width: 90%;
  }
}
@media screen and (max-width: 550px) {
  /* Phones */  #mc_embed_signup input.email {
    margin-bottom: 10px;
    max-width: 100%;
    width: 100%;
    text-align: center;
  }
}
@media screen and (max-width: 520px) {
  html {
    -webkit-text-size-adjust: none;
  }
  img {
    max-width: 100%;
    height: auto;
    /* ie8 */
    width: auto\9;
  }
  embed, object, iframe, .map-holder {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
  iframe {
    min-height: 50vw !important;
    /* Hide/show element that should only show on mobile */
  }
  .hide-on-mobile {
    display: none;
  }
  .show-on-mobile {
    display: inline;
  }
  ul li {
    line-height: 26px;
    padding-bottom: 8px;
    background-position: 5px 9px;
  }
  ul > li:before {
    font-size: 10px;
    font-family: Arial, sans-serif;
    top: 0;
  }
  .over-image {
    position: relative !important;
    top: auto !important;
    -webkit-transform: translate(0%, 0%) !important;
    -moz-transform: translate(0%, 0%) !important;
    -ms-transform: translate(0%, 0%) !important;
    -o-transform: translate(0%, 0%) !important;
    transform: translate(0%, 0%) !important;
    color: #000 !important;
    padding: 10px 0;
  }
  #container1 {
    width: 100%;
  }
  #container2 {
    width: 100%;
    /*#header {
	height:auto;
	}
		#header #logo {
		width:100%;
		padding:0 20px;
		text-align:center;
		max-width:none;
		display:inline-block;
		@include border-box();
		}*/
  }
  #header #logo img {
    max-width: 100%;
  }
  #top-nav, #header #search {
    display: none;
  }
  #header #mobile-link {
    display: block;
  }
  #header #mobile-link a {
    clear: none;
    float: right;
    width: auto;
    display: inline-block;
    height: 50px;
    line-height: 50px;
    padding: 0 12px;
    padding-left: 40px;
    margin-top: 10px;
    color: #fff;
    border-top-left-radius: 6px;
    background-image: url(../images/phone_icon_white.png);
    background-position: 10% 50%;
    background-size: 20%;
    background-repeat: no-repeat;
    background-color: #204659;
  }
  #header #mobile-link h4 {
    display: none;
  }
  #header #mobile-link:hover a {
    color: #fff;
    background-color: #ed611d;
    /*	
	#mobile-navigation {
	display:none;
	height:auto;
	font-size:18px;
	line-height:1.4;
	color:#ffffff;
	padding:15px 0;
	}
	
		#mobile-navigation a {
		float:none;
		display:block;
		height:auto;
		width:100%;
		line-height:1.4;
		text-align:left;
		color:#ffffff;
		padding:0 20px;
		margin-bottom:6px;
		}
					
					
	#mobile-menu {
	display:inline-block;
	}
		
	
	
	 Slide out mobile menu 
	.mobile-active #container-outer {
    max-width:100%;
    overflow-x:hidden;
  	background-color:#151515;
	}
	
	.mobile-active #mobile-navigation {
	position:absolute;
	top:0px;
	right:0px;
	width:270px;
	transform:translateX(270px);
	}
	
		.close-menu {
		position: absolute;
		top:5px !important;
		right:0px !important;
		width:60px !important;
		height:60px !important;
		display:inline-block !important;
		line-height:60px;
		text-align:center !important;
		padding:0 0 0 0 !important;
		margin:0 0 0 0 !important;
		z-index:1001;
		}
			.close-menu .material-icons {
			line-height:60px;	
			}	
	
	#container1 {
	-moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
	}
	
	.mobile-active #container1 {
	transform:translateX(-270px);
	background-color:#ffffff;
	}
	
		.mobile-active #container1:after {
		content:'';
		position:absolute;
		left:0px;
		right:0px;
		top:0px;
		bottom:0px;
		background-color:rgba(0,0,0,0.75);
		z-index:1000;
		}
		*/
  }
  .mobile-active #mobile-navigation {
    width: 300px;
    height: calc(100vh - $header-height);
  }
  .flex-control-nav {
    bottom: 0;
  }
  .flex-control-paging li a {
    width: 11px;
    height: 11px;
  }
  .content {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Tablet layout spacing */
  }
  .content .img-left, .content .img-right, .content .img-center {
    float: none;
    display: block;
    width: 100%;
    max-width: none;
    padding: 10px 0;
    margin: 0 0 0 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Tablet layout spacing */
  }
  .content, .layout.side p, .layout.side .side-holder {
    font-size: 16px;
    line-height: 24px;
  }
  p.title, .player-card h1, .content h1 {
    font-size: 38px;
    line-height: 38px;
  }
  .content h2 {
    font-size: 32px;
    line-height: 32px;
  }
  .content h3 {
    font-size: 26px;
    line-height: 24px;
  }
  .content h4 {
    font-size: 22px;
    line-height: 24px;
  }
  .layout.side h5 {
    font-size: 18px;
    line-height: 24px;
  }
  .layout.side h6 {
    font-size: 18px;
    line-height: 24px;
    /*.small {font-size:15px;line-height:23px;}
	.large {font-size:17px;line-height:25px;}*/
  }
  .countdown-image, .countdown-text {
    font-size: 22px;
  }
  .layout.half, .layout.main, .layout.side, .layout.middle, .layout.third {
    float: none !important;
    width: 100% !important;
  }
  .layout.gap, .layout.third.gap {
    margin-left: 0%;
  }
  .layout.main {
    margin-bottom: 20px;
  }
  #footer .footer-left, #footer .footer-right {
    display: block;
    width: 100%;
    padding-bottom: 0;
  }
  #footer .footer-social {
    position: relative;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
  }
  #footer .footer-social, #footer .footer-links, #footer .footer-copyright, #footer .footer-watermark {
    padding-top: 40px;
    text-align: left;
  }
  #footer {
    font-size: 16px;
    line-height: 1.6;
    padding: 40px 0px;
  }
  #desktop-link {
    display: inline;
  }
  .small-spacer, .spacer {
    padding-bottom: 40px;
    /* Set new spacing for tablet */
    /* Breadcrump area */
  }
  #container-bread {
    /* breadcrumb */
  }
  #breadcrumb {
    padding: 16px 0px 4px 0px;
    /* Main title area */
  }
  .container-main-title .content {
    padding: 40px 0px 40px;
    padding-bottom: 0px;
    /* Main top area */
  }
  .container-main-top .content {
    padding: 40px 0px 40px;
    /* Main content area with layouts */
  }
  .content {
    padding: 40px 0px 40px;
    /* Main bottom area */
  }
  .container-main-bottom .content {
    padding: 40px 0px 40px;
    /* Content container spacing */
  }
  .content-container + .content-container .content {
    padding-top: 0px;
    /* Backgrounds */
  }
  .background {
    /* Overwrite padding for areas adjacent to backgrounds */
  }
  .content-container + .content-container.background .content, .content-container.background + .content-container .content, .content-container.backgroundimage-container + .content-container .content {
    padding-top: 40px;
    /* Overwrite padding for backgrounds */
  }
  .content-container.background .content, .content-container.backgroundimage-container .content {
    padding-top: 40px;
    padding-bottom: 40px;
    /* Overrides */
  }
  .home-page .container-main-top .content {
    padding: 40px 0px 40px;
    padding-bottom: 0px;
  }
  .home-page .container-main-top .content {
    padding: 40px 0px 40px;
  }
  .home-page .content {
    padding: 40px 0px 40px;
  }
  .home-page .container-main-bottom .content {
    padding: 40px 0px 40px;
  }
  .home-page .content-container + .content-container.background .content, .home-page .content-container.background + .content-container .content, .home-page .content-container.backgroundimage-container + .content-container .content {
    padding-top: 40px;
  }
  .home-page .content-container.background .content, .home-page .content-container.backgroundimage-container .content {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  #home-top-container .content {
    padding-bottom: 0;
  }
  #home-container .content {
    padding: 30px 0px;
  }
  #home-bottom-container .content, #home-news-container .content {
    padding-bottom:  - ;
  }
  .player-page #container-flash .backgroundimage-content {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .player-stats-table .standard-table td {
    white-space: normal;
  }
  .player-stats-table .standard-table tr td.column-important {
    min-width: 100px;
  }
  .sponsors-page .links.imagelinks, .sponsors-page .links.textunder {
    margin-bottom: 40px;
    /* Site Map */
  }
  .sitemap-holder {
    width: 100%;
    /* Grid */
  }
  .grid .grid-item {
    width: 100% !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    /* Before and After */
  }
  .beforeafter-holder .beforeafter-item, .beforeafter-details .before-image, .beforeafter-details .after-image {
    width: 100%;
    margin-right: 0%;
  }
  .beforeafter-details .before-image {
    margin-bottom: 12%;
    /* Video */
  }
  .video-holder .video-item {
    width: 100%;
    margin-right: 0%;
  }
  .product-item {
    width: 100%;
    margin-right: 0%;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 0%;
  }
  .subscription-plans .subscription-plan {
    width: 100%;
    margin-right: 0%;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+2) {
    margin-right: 0%;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+3) {
    clear: none;
  }
  .subscription-table .subscription-left, .subscription-table .subscription-middle, .subscription-table .full-subscription-middle, .subscription-table .subscription-right {
    float: none;
    width: 100%;
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
    border: solid #f1f1f1 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Tablet layout spacing */
  }
  .subscription-table .subscription-left {
    padding-top: 8px;
    border-bottom: none;
  }
  .subscription-table .subscription-middle {
    border-top: none;
    border-bottom: none;
  }
  .subscription-table .full-subscription-middle {
    padding-bottom: 8px;
    border-top: none;
  }
  .subscription-table .subscription-right {
    padding-bottom: 8px;
    border-top: none;
  }
  .address-selector li {
    width: 100%;
    margin-bottom: 18px;
  }
  .cart-checkradio-holder .checkradio {
    width: 100%;
    /* iPhone zoom fix */
  }
  select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
    font-size: 16px !important;
  }
}
@media screen and (max-width: 460px) {
  .countdown-holder .count-item, .countdown-holder .timer-divider {
    padding-left: 5px;
    padding-right: 5px;
  }
}
@media screen and (max-width: 400px) {
  .player-card h1 {
    font-size: 28px;
  }
  .player-card .player-social-links .link-item .social-name {
    padding-top: 15px;
  }
}
@media screen and (max-width: 380px) {
  .countdown-holder .count-item, .countdown-holder .timer-divider {
    font-size: 36px;
  }
  .countdown-holder .count-item .count-text {
    font-size: 13px;
  }
}
